[setup]
AppTitle      =     Swarm
Ename         =    Swarm          
AppName       =  Swarm.exe
SoftId        = 7484
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-26 12:00:18 
RunNum        =2
isclose       =0
isDirRun      =0
sButton = 
webName=962
